/* Estilo general */

@import url('https://fonts.googleapis.com/css2?family=Sora:wght@100..800&display=swap');

body {
    background-color: #e5ddd5;
    font-family: "Sora", sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
  }
  
  /* Contenedor principal */
  .container {
    width: 100%;
    max-width: 400px;
    background-color: white;
    border-radius: 8px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    overflow: hidden;
  }

  h1{
    font-size: 1em;
  }
  
  /* Encabezado */
  .header {
    background-color: #075e54;
    color: white;
    text-align: center;
    padding: 15px;
  }
  
  /* Formulario */
  .form {
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 15px;
  }
  
  input {
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
    font-size: 16px;
  }
  
  /* Botón */
  button {
    background-color: #25d366;
    color: white;
    border: none;
    padding: 12px;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.3s;
  }
  
  button:hover {
    background-color: #1ebe57;
  }
  